﻿/*body {
    margin: 0;
    font-family: Arial, sans-serif;
}*/

.menu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    padding: 10px 20px;
    position: relative;
}


   

.top-menu {
    display: flex;
    justify-content: flex-end;
    flex-grow: 1;
    margin-right: 20px;
}

    .top-menu .menu-items {
        list-style: none;
        display: flex;
        gap: 20px;
        margin: 0;
        padding: 0;
        height: 100%;
    }

        .top-menu .menu-items li a {
            color: white;
            text-decoration: none;
            font-weight: bold;
            display: flex;
            align-items: center;
            height: 100%;
        }

.btn-purple {
    background-color: #6a1b9a;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    display: flex;
    align-items: center;
    height: 100%;
}

    .btn-purple:hover {
        background-color: #4a148c;
    }

.second-menu {
    background-color: white;
    color: black;
    border-top: 1px solid black;
    padding: 10px 20px;
    display: flex;
    position: relative;
    z-index: 500;
    height: 60px;
    padding:20px
}

.vl {
    border-right: 1px solid grey;
    padding-right: 20px;
    height: 100%;
}

.second-menu .menu-items {
    list-style: none;
    display: flex;
    gap: 20px;
    margin: 0;
    padding: 0;
    height: 100%;
}

    .second-menu .menu-items li {
        position: relative;
    }

        .second-menu .menu-items li a {
            color: black;
            text-decoration: none;
            font-weight: bold;
            display: flex;
            align-items: center;
            height: 100%;
        }

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    border: 1px solid #ddd;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    list-style: none;
    padding: 10px 0;
    margin: 0;
    z-index: 1000;
}

    .submenu li {
        width: 150px;
    }

    .submenu a {
        padding: 10px 15px;
        display: block;
        text-decoration: none;
        color: black;
    }

        .submenu a:hover {
            background-color: #f8f8f8;
        }

.menu-items li:hover .submenu {
    display: block;
}

.fa-caret-down {
    margin-left: 5px;
}

.body-content {
    padding: 20px;
}
/*.container {
 display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f1f1f1;
    padding: 10px 20px;
}*/
.logo {
    position: absolute;
    top: 10px;
    left: 20px;
    z-index: 1000;
    color:white;
    width:50px;
    height:50px;
}

.logo img {
    height: 60px; /* Adjust as needed */
}

.menu {
    display: flex;
    flex-direction: column;
}
